$1 PROCEDURE [dbo].[FastSell_v2_ReyonBilgileri]
	@lastup_date datetime
AS
BEGIN
	Select
		ryn_Guid [GuidNo],
		0 [TempID],
		ryn_create_date [create_date],
		ryn_create_user [create_user],
		ryn_lastup_date[lastup_date],
		ryn_lastup_user[lastup_user],
		ryn_kod [kodu],
		ryn_ismi [isim]
	From
		STOK_REYONLARI
	WHERE
		(ryn_lastup_date >= @lastup_date) 
	Order by 
		ryn_create_date
END